.tablacontacto {
	width: 100%;
}
.pas-marca {
	float: left;
	margin: 5px;
	border: #ccc solid 1px;
	border-radius: 5px;
	padding: 10px;
	box-sizing: border-box;
	width: 46%;
	min-height: 40px;
	text-align: center;
}
@media (min-width: 768px) {
	.tablacontacto {
		width: 70% !important;
	}
	.pas-marca {
		width: 23% !important;
	}
}
.d-block {
	display: block
}
.d-inline-block {
	display: inline-block
}
.novis_movil {
	display: none;
}
.novis_normal {
	display: block;
}
@media (min-width: 768px) {
	.novis_movil {
		display: block !important;
	}
	.novis_normal {
		display: none !important;
	}
}
/*BANNER*/
.cssban001 {
	display: none;
}
@media (min-width: 768px) {
	.cssban001 {
		display: block !important;
		float: right;
		min-height: 324px;
		position: relative;
		width: 920px;
		background-image: url(../pics/fndban.jpg);
		background-repeat: repeat-x;
	}
}
.cssban002 {
	cursor: pointer;
	float: left;
	height: 96px;
	margin-left: 10px;
	margin-right: 0px;
	overflow: hidden;
	width: 109px;
}
.cssban002 h5 {
	padding: 0px;
	margin: 0px;
	line-height: 15px;
	height: 32px;
}
.cssban002 p {
	padding: 0px;
	margin: 2px 0px 8px;
	height: 30px;
}
.cssban003 {
	float: left;
	position: relative;
	width: 1px;
}
.cssban004 {
	left: 0;
	min-height: 314px;
	overflow: visible;
	position: absolute;
	top: 0;
	width: 662px;
	margin: 0;
}
.nv_ban {
	display: none;
}
.cssban005 {
	box-sizing: border-box;
	min-height: 314px;
	left: 0;
	margin: 0px;
	overflow: hidden;
	position: absolute;
	text-align: left;
	top: 0;
	padding-left: 34px;
	width: 914px;
	max-width:100%;
	z-index: 10;
}
.cssban006 {
	/*min-height: 48px;*/
	overflow: hidden;
	text-align: left;
	width: 390px;
}
.cssban007 {
	min-height: 314px;
	position: absolute;
	left: 0;
	text-align: right;
	top: 0;
	width: 972px;
	z-index: 9;
}
.cssban007 img.img {
	max-width: 340px;
	max-height: 314px;
	padding-right: 25px;
}
.cssban008 {
	overflow: hidden;
	text-align: left;
	padding: 10px 0px 3px;
	width: 320px;
	font-style: italic;
}
.cssban009 a {
	color: #FFFFFF;
	line-height: 42px;
	margin-left: -44px;
}
.cssban010 {
	cursor: pointer;
	float: left;
	width: 96px;
}
.cssban011 {
	position: absolute;
	height: 80px;
	width: 920px;
	z-index: 100;
	top: 295px;
}
.cssban012 {
	float: left;
	width: 23px;
}
.cssban013 {
	width: 20px;
	height: 20px;
	float: left;
	margin-left: 5px;
}
.cssban015 {
	background-image: url(../pics/puntoser.png);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	text-indent: 30px;
	vertical-align: middle;
	width: 253px;
	/*font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;*/
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	overflow: hidden;
	text-align: left;
	height: 30px;
	;
}
.cssban015 a {
	color: #333333;
	line-height: 42px;
}
.cssbancont {
	height: 96px;
	padding: 11px 12px 12px;
}
.txtblancoban03 {
	color: #00b97d;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 40px;
	text-decoration: none;
	text-shadow: 0px 0px 1px #8F9F9E;
	min-height: 40px;
	text-transform: capitalize;
}
.txtblancoban04 {
	color: #333333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 23px;
	letter-spacing: 0px;
	line-height: 25px;
	text-decoration: none;
	min-height: 18px;
}
.txtblancoban01 {
	color: #58706f;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.txtrojoban01 {
	color: #58706f;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.txtgrisban01 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	line-height: 17px;
}
.txtlinkgrisban01 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	line-height: 17px;
}
.txtblanco06 {
	color: #FFFFFF;
	font-family: "Times New Roman";
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.txtblancoban02 {
	color: #336666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}
.txtmayusculas {
	text-transform: uppercase;
}
.bbsol3 {
	background-color: #FFFFFF;
	border: 2px solid #798d8c;
	float: right;
	height: 92px;
	overflow: hidden;
	width: 93px;
}
.bbsol4 {
	background-color: #FFFFFF;
	border: 2px solid #D0D0D0;
	float: right;
	height: 92px;
	overflow: hidden;
	width: 93px;
}
.bordeban01 {
	border: none;
	opacity: 0.7;
	cursor: pointer;
}
.bordeban02 {
	border: none;
	opacity: 1;
	cursor: pointer;
}
/*FIN BANNER*/
img {
	border: none;
}
form, h1, h2, h3, h4, h5, h6, p {
	margin: 0px;
	padding: 0px;
}
.bordegris {
	border: 1px solid #cccccc;
	border-radius: 5px;
}
.w100 {
	width: 100%;
}
.w90 {
	width: 90%;
}
.w70 {
	width: 70%;
}
.w30 {
	width: 30%;
}
.posrel {
	position: relative;
}
.mb-1 {
	margin-bottom: .25em !important
}
.mb-2 {
	margin-bottom: .5em !important
}
.mb-3 {
	margin-bottom: 1em !important
}
.mb-4 {
	margin-bottom: 1.5em !important
}
.mb-5 {
	margin-bottom: 3em !important
}
.pad2 {
	padding: 2px;
}
.pad5 {
	padding: 5px;
}
.pad8 {
	padding: 8px;
}
.pad10 {
	padding: 8px;
}
.pad12 {
	padding: 12px;
}
.pad20 {
	padding: 20px;
}
.pad20_0 {
	padding: 0 10px;
}
.pad20_2 {
	padding: 5px 10px;
}
.pad20_3 {
	padding: 10px 10px;
}
@media (min-width: 768px) {
	.pad20_0 {
		padding: 0 20px;
	}
	.pad20_2 {
		padding: 5px 20px;
	}
	.pad20_3 {
		padding: 10px 20px;
	}
}
.pad30 {
	padding: 30px;
}
.pad30_2 {
	padding: 0px 13px 0px 30px;
}
.pad30_3 {
	padding: 0px 30px 20px 30px;
}
.pr {
	position: relative;
}
.txj {
	text-align: justify;
}
.txc {
	text-align: center;
}
.txl {
	text-align: left;
}
.txr {
	text-align: right;
}
.novis {
	display: none;
}
.mar4 {
	margin: 4px;
}
.marbot20 {
	margin-bottom: 20px;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.vam {
	vertical-align: middle;
}
body {
	background-image: url(../pics/fndgen.png);
	background-repeat: repeat;
	background-position: top center;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3f454b;
	text-decoration: none;
	font-weight: normal;
	text-shadow: 1px 1px 1px #d4d4d4;
}
a {
	text-decoration: inherit;
	color: inherit;
}
a:hover {
	color: #007751;
}
.cb {
	clear: both;
}
.clearfix:after {
	content: '';
	clear: both;
	display: table
}
.sephpuntos {
	height: 1px;
	border-top: #cccccc dotted 1px;
	overflow: hidden;
}
.sepvpuntos {
	width: 1px;
	border-left: #cccccc dotted 1px;
	overflow: hidden;
	float: left;
	height: 200px;
}
.seph {
	border-bottom: #cccccc solid 1px;
	overflow: hidden;
	height: 1px;
}
.hh6fl {
	width: 6px;
	overflow: hidden;
	float: left;
}
.hh10fl {
	width: 10px;
	overflow: hidden;
	float: left;
}
.hh12fl {
	width: 12px;
	overflow: hidden;
	float: left;
}
.hh20fl {
	width: 20px;
	overflow: hidden;
	float: left;
}
.hh24fl {
	width: 24px;
	overflow: hidden;
	float: left;
}
.hh40fl {
	width: 40px;
	overflow: hidden;
	float: left;
}
.hv126 {
	height: 126px;
	overflow: hidden;
}
.hv240 {
	height: 240px;
	overflow: hidden;
}
.hv337 {
	height: 337px;
	overflow: hidden;
}
.hv86 {
	height: 86px;
	overflow: hidden;
}
.hv2 {
	height: 2px;
	overflow: hidden;
}
.hv4 {
	height: 4px;
	overflow: hidden;
}
.hv6 {
	height: 6px;
	overflow: hidden;
}
.hv8 {
	height: 8px;
	overflow: hidden;
}
.hv10 {
	height: 10px;
	overflow: hidden;
}
.hv12 {
	height: 12px;
	overflow: hidden;
}
.hv16 {
	height: 12px;
	overflow: hidden;
}
.hv20 {
	height: 20px;
	overflow: hidden;
}
.hv24 {
	height: 24px;
	overflow: hidden;
}
.hv30 {
	height: 30px;
	overflow: hidden;
}
.hv40 {
	height: 40px;
	overflow: hidden;
}
.hv53 {
	height: 53px;
	overflow: hidden;
}
.hv16 {
	height: 16px;
	overflow: hidden;
}
.capacontenedor {
	padding: 0px;
	text-align: left;
	margin: 0px auto;
}
.capacontenido, .capacontenido2 {
	box-shadow: 0px -4px 20px -5px #30d19d;
	margin: 0px auto;
	max-width: 100%;
	position: relative;
	text-align: left;
	width: 1024px;
}
.capacontenido {
	text-align: left;
	margin: 0px auto;
	position: relative;
	background-color: #ffffff;
}
@media (min-width: 768px) {
	.fr-foot {
		float: right;
	}
	.fl-foot {
		float: left;
	}
}
.linkBC {
	font-size: 11px;
	font-weight: normal;
}
.txtBC {
	font-size: 11px;
	font-weight: bold;
	text-transform: capitalize;
}
.tblbc {
	padding: 0px;
	margin: 0px;
	border: none;
	list-style: none
}
.tblbc td, .tblbc li {
	min-height: 25px;
	line-height: 25px;
	vertical-align: middle;
	background-image: url(../pics/puntosep.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	text-indent: 25px
}
.tblbc li {
	display: inline-block
}
.txtrojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	text-decoration: none;
}
.txtverde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00b97d;
	text-decoration: none;
}
.inputform {
	BORDER-BOTTOM: #d7d7d7 1px solid;
	BORDER-LEFT: #d7d7d7 1px solid;
	PADDING: 5px;
	box-sizing: border-box;
	BACKGROUND-COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #4b4b4b;
	FONT-SIZE: 9px;
	BORDER-TOP: #d7d7d7 1px solid;
	FONT-WEIGHT: normal;
	BORDER-RIGHT: #d7d7d7 1px solid;
	TEXT-DECORATION: none;
	border-radius: 5px;
	-webkit-appearance: none;
}
@media (min-width: 768px) {
	.inputform {
		FONT-SIZE: 11px !important;
	}
}
.inputformbusca {
	background-color: #ffffff;
	border: 1px solid #d7d7d7;
	border-radius: 5px;
	box-sizing: border-box;
	color: #4b4b4b;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	padding: 5px;
	width: 100%;
}
.inputform_b {
	BORDER: transparent 1px solid;
	PADDING: 5px;
	height: 18px;
	BACKGROUND-COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #4b4b4b;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	border-radius: 5px;
	outline: none;
	-webkit-appearance: none;
}
.inputform2 {
	BORDER: #333333 1px solid;
	PADDING: 5px;
	BACKGROUND-COLOR: #dad9d9;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #333333;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	-webkit-appearance: none;
}
.botonform {
	BORDER: transparent 1px solid;
	BACKGROUND-COLOR: #00b97d;
	PADDING: 5px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	border-radius: 5px;
	text-shadow: none;
	cursor: pointer;
	-webkit-appearance: none;
}
.botonformbusca {
	BORDER: transparent 1px solid;
	PADDING-BOTTOM: 5px;
	BACKGROUND-COLOR: #00b97d;
	PADDING: 5px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	border-radius: 5px;
	text-shadow: none;
	cursor: pointer;
	-webkit-appearance: none;
}
.botonform2 {
	BORDER: #ffffff 1px solid;
	BACKGROUND-COLOR: red;
	PADDING: 5px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #ffffff;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	border-radius: 5px;
	text-shadow: 1px 1px 1px #f2868c;
	-webkit-appearance: none;
}
.botonform3 {
	BORDER: none;
	PADDING: 5px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #333333;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	background-image: url(../pics/fndboton.png);
	background-repeat: repeat-x;
	-webkit-appearance: none;
}
.pagination {
	list-style: none;
	padding: 5px;
	margin: 0;
	align-items: center;
	display: flex;
	flex-flow: row wrap;
	justify: flex-end;
	gap: 5px;
}
.pagination .disabled {
	margin: 2px;
	padding: 3px;
	min-width: 12px;
	display: inline-block;
	text-align: center;
	color: #cccccc;
	text-decoration: none;
	font-weight: bold;
	border: #cccccc solid 1px;
}
.pagination .current {
	margin: 2px;
	padding: 3px;
	background-color: #EFF3EE;
	min-width: 12px;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	border: #00B97D solid 1px;
}
.pagination a {
	margin: 2px;
	padding: 3px;
	min-width: 12px;
	display: inline-block;
	text-align: center;
	background-color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	border: #999999 solid 1px;
	color: #00B97D;
}
.tbcarrito {
	width: 100%;
	border: none;
	margin-bottom: 18px;
}
.tbcarrito th {
	padding: 2px;
	margin: 0px;
	color: #ffffff;
	background-color: #00B97D;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-shadow: none;
}
.tbcarrito td {
	border-bottom: 1px solid #D0D0D0;
	margin: 0px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px 0px 2px 3px;
}
@media (min-width: 768px) {
	.dvordenar {
		position: absolute;
		margin-top: 4px;
	}
	.tbcarrito {
		width: 685px !important;
	}
	.tbcarrito th {
		padding: 3px !important;
		font-size: 13px;
	}
	.tbcarrito td {
		font-size: 13px !important;
	}
}
.th_last {
	text-align: center;
	border-top-right-radius: 6px;
}
.th_first {
	text-align: left;
	border-top-left-radius: 6px;
}
.tbcarrito td.totalcarro {
	padding: 4px 12px 4px 0px;
	font-weight: bold;
	font-size: 15px;
	background-color: #f1f1f1;
}
.botoneracarro {
	max-width: 685px;
	clear: both;
	text-align: center;
	margin: 0px auto 18px;
}
.botoneracarro .btnnarp {
	padding: 0px 5px;
	display: inline-table;/*float:left;*/
}
.botoneracarro .btnnarp .btncentro input {
	outline: none;
	-webkit-appearance: none;/*width:152px;*/
}
.carrovacio {
	background: transparent url(../pics/ico_carrovac.png) center top no-repeat;
	height: 148px;
	padding: 138px 0px 0px;
}
.carrovacio p {
	margin: 0px;
	padding: 8px;
	color: #666666;
	font-size: 18px;
	background-color: #FFFFFF;
	text-align: center;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	opacity: 0.92;
	color: #333333;
}
.buscarvacio {
	background: transparent url(../pics/lupa_2.png) center top no-repeat;
	height: 148px;
	padding: 138px 0px 0px;
}
.buscarvacio p {
	margin: 0px;
	padding: 8px;
	color: #666666;
	font-size: 18px;
	background-color: #FFFFFF;
	text-align: center;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	opacity: 0.92;
	color: #333333;
}
.warning {
	background: transparent url(../pics/warning.png) center top no-repeat;
	height: 148px;
	padding: 138px 0px 0px;
}
.warning p {
	margin: 0px;
	padding: 8px;
	color: #666666;
	font-size: 18px;
	background-color: #FFFFFF;
	text-align: center;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	opacity: 0.92;
	color: #333333;
}
#msg_gen, #msg_med {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-image: url(../pics/pixopaco.png);
	z-index: 20;
	display: none;
}
.msg_medicamentos {
	position: absolute;
	width: 48%;
	left: 25%;
	top: 10%;
	padding: 12px;
	background-color: #fff;
	border-radius: 10px;
}
/*.cerrar_medicamentos{position:absolute; right:0px; top:0px; cursor:pointer;}*/
.cerrar_medicamentos {
	float: right;
	cursor: pointer;
	color: #000;
	font-size: 31px;
	font-weight: bold;
	display: inline-block;
	line-height: 0px;
	padding: 11px 3px;
}
#usocookies {
	position: fixed;
	top: -45px;
	left: 0px;
	width: 100%;
	background-image: url(../pics/pixopaco.png);
	z-index: 20;
}
.uc_001 {
	float: left;
	width: 125px;
	text-align: center;
	cursor: pointer;
	margin-right: 10px;
}
.uc_002 {
	float: left;
	width: 35px;
	cursor: pointer;
}
.uc_003 {
	float: left;
	width: 24px;
}
.uc_004 {
	float: left;
	margin: 5px 0px 0px 10px;
	color: white;
	font-size: 11px;
	text-shadow: none;
}
@media (min-width: 768px) {
	#usocookies {
		height: 45px;
	}
	.uc_001 {
	}
	.uc_002 {
	}
	.uc_003 {
	}
	.uc_004 {
		width: 650px;
	}
}
/*modificable*/
.capacontenido::before {
	content: '';
	display: block !important;
	position: absolute;
	width: 100vw;
	height: 5px;
	overflow: hidden;
	background-color: #00b97d;
	right: 0;
}
.puntosep {
	float: left;
	background-image: url(../pics/puntosep.png);
	background-repeat: no-repeat;
	width: 23px;
	height: 17px;
}
.minic_mc {
	padding: 1px 10px 5px 10px;
	background-color: #00b97d;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	min-width: 110px;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-shadow: none;
}
.minic_mc a:hover {
	color: #ffffff;
}
.mc_punto {
	float: left;
	width: 30px;
	height: 30px;
	overflow: hidden;
	text-align: center;
	background-image: url(../pics/punto_mc.png);
	background-repeat: no-repeat;
}
.txtitalic_u {
	text-decoration: underline;
	font-style: italic;
}
.dvlogo {
	max-width:100%;
	margin:0;
	width: 340px;
}
.dvlogo img {
	width: 100%;
}
.dvbuscador {
	width: calc(100% - 360px);
}
.formbuscador {
	box-sizing: border-box;
	width: 100%;
}
#linealogo .formbuscador {
	position: relative;
	z-index: 3;
}
#linealogo .formbuscador.fixed {
	aling-items: stretch;
	background: #fff;
	border: 1px solid #00b97d;
	bottom: 10px;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	left: 10px;
	padding: 10px;
	position: fixed;
	right: 10px;
	top: 10px;
	width: auto;
	z-index: 1;
}
.formbuscador > .db_cerrar {
	display: none;
}
.formbuscador.fixed > .db_cerrar {
	display: block;
}
.formbuscador .input-group {
	align-items: stretch;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	gap: 10px;
	border: none;
	padding: 10px 0;
}
.formbuscador .input-group .btn-group {
	align-items: stretch;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	gap: 10px;
	border: none;
}
.formbuscador.formbuscador-completo .input-group {
	flex-wrap: wrap;
}
.formbuscador.formbuscador-completo .input-group  .btn-group,
.formbuscador.formbuscador-completo .input-group .btn-group > * {
	flex-grow: 1;
}
.formbuscador .despl_buscador {
	background-color: #fff;
	border: #9ed6ac solid 1px;
	left: 0;
	position: absolute;
	top: 100%;
	right: 0;
	width: auto;
	z-index: 1;
}
.formbuscador.fixed .despl_buscador_wrap {
	flex-grow: 1;
	overflow: hidden;
	z-index: 11;
}
.formbuscador.fixed .despl_buscador {
	align-items: stretch;
	background: none;
	border: none;
	display: flex;
	height: 100%;
	flex-flow: column nowrap;
	justify-content: flex-start;
	overflow: hidden;
	padding: 0;
	position: static;
}
.formbuscador.fixed .despl_buscador .db_cerrar {
	display: none;
}
.formbuscador.fixed .despl_buscador .scroll_buscador {
	flex-grow: 1;
	overflow: scroll;
	max-height: unset;
}
.formbuscador .despl_buscador .despl_buscador_header {
	align-items: stretch;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	gap: 10px;
	margin-bottom: 10px;
}
.formbuscador .despl_buscador .despl_buscador_header > * {
	flex-grow: 1;
}
.despl_buscador h3 {
	margin: 0px;
	padding: 0px;
}
#social div {
	margin-left: 6px;
	;
}
#menuuser {
	align-items: center;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	gap: 10px;
	margin-bottom: 10px;
	width: 100%;
}
#menuuser::after {
	display: none;
}
#menuuser .minic_mc {
	display: none;
}
#menuuser .minic_mc:active,
#menuuser .minic_mc:focus,
#menuuser .minic_mc:hover {
	color: #fff;
}
#menuuser .minic_mc .mc_punto {
	background: #007751;
	border-radius: 30px;
	height: auto;
	padding: 5px 10px;
	width: auto;
}
#menuheadmv, #menuheaddv {
	background-color: #eff3ee;
	padding: 6px;
}
#menuheadmv #menuheadmv_nav {
	align-items: center;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	gap: 10px;
	position: relative;
}
#menuheadmv #menuheadmv_nav .icon-box {
	border: 1px solid #ccc;
	flex-grow: 1;
	padding: 6px;
	text-align: center;
}
#menuheaddv {
	display: none;
	position: relative;
}
#menuhead {
	position: relative;
	margin: 0 0 10px;
	padding: 0;
	list-style-type: none;
	align-items: stretch;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	width: 100%;
}
#menuhead li.def,
#menuhead li.first {
	background: url(../pics/puntosv2.png) no-repeat 0 6px;
	box-sizing: border-box;
	line-height: 24px;
	font-size: 13px;
	color: #333333;
	text-align: left;
	padding: 6px 12px;
	position: relative;
	width: auto;
}
#menuhead li.def {
	cursor: pointer;
}
#menuhead li.first {
	cursor: pointer;
}
#menuhead #txtmedicamento {
	background: #00b97d;
	text-transform: uppercase;
}
#menuhead #txtmedicamento #txtmedicamentolink {
	color: #fff;
	font-weight: bold;
}
#menuhead li .menuhead {
	display: none;
	background-color: #eff3ee;
	border-bottom: #ccc solid 1px;
	position: relative;
	margin-top: 2px;
	z-index: 1;
}
#menuhead li .menuhead.marcas {
	max-height: 66vh;
	overflow: auto;
}
#menuhead li div.menuhead .first {
	position: relative;
}
#menuhead li .menuhead .def {
	position: relative;
}
#menuheaddv #social {
	margin: 0;
	padding: 0;
	list-style-type: none;
	align-items: stretch;
	display: flex;
	flex-flow: row nowrap;
	flex-grow: 1;
	justify-content: flex-end;
	gap: 3px;
}
@media (min-width: 768px) {
	.capacontenido::before {
		right: 20px;
	}
	.dvlogo {
		float: left;
	}
	#menuuser .minic_mc {
		display: none;
		align-items: center;
		display: flex;
		flex-flow: row wrap;
		justify-content: flex-end;
		gap: 10px;
	}
	#menuheaddv {
		background-color: #eff3ee;
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
		align-items: center;
		display: flex !important;
		flex-flow: row wrap;
		justify-content: space-between;
		gap: 10px;
	}
	#menuhead {
		display: table;
		align-items: stretch;
		display: flex;
		flex-flow: row wrap;
		justify-content: flex-start;
		margin: 0;
		width: auto;
		flex-grow: 1;
	}
	#menuhead li.first {
		background: none;
	}
	#menuhead li div.menuhead {
		position: absolute;
		border: #ccc solid 1px;
		width: 206px;
		display: none;
		padding: 5px;
		box-sizing: border-box
	}
	#menuheaddv #social {
		flex-grow: 0;
	}
}
@media (min-width: 992px) {
	.dvbuscador {
		width: 550px;
	}
	.formbuscador.formbuscador-completo .input-group {
		flex-wrap: nowrap;
	}
}
#menuhead a:hover {
	color: #666666;
}
#menufooterdv {
	position: relative;
	padding: 6px;
	box-sizing: border-box;
	background-color: #eff3ee;
	z-index: 10;
}
#menufooter {
	position: relative;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menufooter li.def {
	cursor: pointer;
	white-space: nowrap;
	font-size: 13px;
	color: #ffffff;
	text-align: left;
	padding: 0px 12px 0px 12px;
	background: url(../pics/puntosv3.png) no-repeat 0% 0%;
}
#menufooter li.first {
	cursor: pointer;
	white-space: nowrap;
	font-size: 13px;
	color: #ffffff;
	text-align: left;
	padding: 0px 12px 0px 12px;
	background: url(../pics/puntosv3.png) no-repeat 0% 0%;
}
@media (min-width: 768px) {
	#menufooterdv {
		height: 35px;
		bottom: 8px;
	}
	#menufooter {
		display: table;
	}
	#menufooter li.def {
		display: table-cell;
		vertical-align: middle;
		;
		text-align: center !important;
	}
	#menufooter li.first {
		display: table-cell;
		vertical-align: middle;
		background: none !important;
		;
		text-align: center !important;
	}
}
#menufooter a:hover {
	color: #666666;
}
#menuizq {
	position: relative;
	margin: 0px;
	padding: 0px;
}
#menuizq li.def {
	cursor: pointer;
	background-image: url(../pics/punto_opcion.png);
	background-repeat: no-repeat;
	text-indent: 15px;
	vertical-align: middle;
	padding: 6px 0px 10px 0px;
	border-top: #2f8f70 dotted 1px;
	font-style: italic;
	list-style-type: none;
}
#menuizq li.first {
	cursor: pointer;
	background-image: url(../pics/punto_opcion.png);
	background-repeat: no-repeat;
	text-indent: 15px;
	vertical-align: middle;
	padding: 6px 0px 10px 0px;
	font-style: italic;
	list-style-type: none;
}
#menuizq a:hover {
	color: #666666;
	overflow: hidden;
	max-width: 200px;
}
.menuizq2 {
	position: relative;
	margin: 7px 0px 0px 0px;
	padding: 2px;
	background-color: #eff3ee;
	border-bottom: #ccc solid 1px;
	display: none;
	width: 100%;
	box-sizing: border-box;
}
.menuizq2 li {
	cursor: pointer;
	white-space: normal;
	font-size: 13px;
	color: #333333;
	text-align: left;
	padding: 0px 0px 0px 15px;
	background: url(../pics/punto_opcion.png) no-repeat 0px -1px;
	list-style-type: none;
	position: relative;
}
.menuizq3 {
	position: relative;
	margin: 7px 0px 0px 12px;
	padding: 0px;
	display: none;
	background-color: #eff3ee;
	border-bottom: #ccc solid 1px;
	width: 100%;
}
.menuizq3_p {
	overflow: hidden;
	cursor: pointer;
	white-space: normal;
	font-size: 13px;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	padding: 0px 20px 0px 0px;
	background: url(../pics/flecha_down2.png) no-repeat 100% -1px;
}
.back-text-right {
	background: none !important;
	padding-left: 13px;
}
.npadleft {
	padding-left: 0px !important;
}
@media (min-width: 768px) {
	.fixright {
		left: auto !important;
		right: 206px !important;
	}
	.menuizq2 {
		position: absolute !important;
		left: 206px;
		top: -10px;
		border: #ccc solid 1px;
		width: 206px !important;
	}
	.menuizq2 li {
		cursor: pointer;
		white-space: normal;
		font-size: 13px;
		color: #333333;
		text-align: left;
		max-width: 206px;
		min-height: 24px;
		vertical-align: middle;
		padding: 0px 0px 0px 15px;
		background: url(../pics/punto_opcion.png) no-repeat 0px -1px;
		list-style-type: none;
		position: relative;
	}
	.menuizq3 {
		position: absolute !important;
		left: 193px;
		top: -10px;
		border: #ccc solid 1px;
		width: 206px !important;
	}
}
#linealogo {
	position: relative;
	z-index: 2;
}
#lineabanner {
	position: relative;
	z-index: 1;
	overflow: hidden;
	align-items: flex-start;
	display: flex;
	flex-flow: row no wrap;
	justify-content: space-between;
}
#lineabanner::before {
	background-image: url(../pics/icoban.png);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	content: '';
	display: none;
	width: 12px;
	height: 35px;
}
#lineabanner #contbanner {
	border-right: #e0e0e0 solid 1px;
	border-left: #e0e0e0 solid 1px;
	border-bottom: #00b97d solid 7px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
#lineabanner #contbanner .imgban {
	height: 330px;
	margin: 0;
	overflow: hidden;
	position: relative;
}
#lineabanner #contbanner .imgban .imgban-descripcion,
#lineabanner #contbanner .imgban .imgban-descripcion .imgban-descripcion-contenido {
	align-items: stretch;
	box-sizing: border-box;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	gap: 10px;
	padding: 15px;
}
#lineabanner #contbanner .imgban .imgban-descripcion {
	height: 100%;
	position: relative;
	max-width: 480px;
	width: 100%;
	z-index: 1;
}
#lineabanner #contbanner .imgban .imgban-descripcion .imgban-descripcion-contenido {
	background: #ffffff66;
}
#lineabanner #contbanner .imgban .imgban-descripcion .imgban-descripcion-enlace {
	background-image: url(../pics/puntoser.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
	overflow: hidden;
	padding-left: 30px;
	text-align: left;
}
#lineabanner #contbanner .imgban img {
	bottom: 0;
	left: 0;
	height: 100%;
	object-fit: contain;
	object-position: right center;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cssban007 img.img {
	max-width: 340px;
	max-height: 314px;
	padding-right: 25px;
}

.cssban015 a {
	color: #333333;
	line-height: 42px;
}

#lineabanner #contbanner #nav_ban {
	position: absolute;
	bottom: 7px;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 101;
}
#lineabanner #contbanner #nav_ban .cssban013 {
	display: inline-block;
	float: none;
}
#lineabanner .breadcrumbs {
	padding: 3px;
	width: 100%;
}
@media (min-width: 768px) {
	#lineabanner::before {
		display: block !important;
	}
}
.tbdatoscompra {
	width: 100%;
}
.trfloat {
	display: table !important;
}
.tdfloat {
	width: 100%;
	text-align: center;
	display: table-row !important;
}
#lineacontenido {
	align-items:stretch;
	display: flex;
	flex-flow: column nowrap;
	justify-content: space-between;
	gap: 20px;
}
#lineacontenido::after {
	display: none;
}
.lc_col1 {
	display: none;
}
.c_lc_col1, .c_lc_col2 {
	width: 100%;
}
.c_lc_col1 {
	display: none;
}
@media (min-width: 768px) {
	#lineacontenido {
		flex-direction: row;
	}
	.lc_col1 {
		display: block !important;
		float: left;
		width: 12px;
	}
	.lc_col2 {
		float: left;
		width: 100%;
	}
	.c_lc_col1 {
		display: block !important;
		float: left;
		width: 25%;
	}
	.c_lc_col2 {
		float: right;
		width: 75%;
	}
	.trfloat {
		display: block !important;
	}
	.tdfloat {
		width: auto !important;
		display: block !important;
		float: left;
	}
}
.titgen {
	padding: 9px;
	background-color: #00b97d;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	bottom: 8px;
}
.t_h3 {
	color: #ffffff;
	text-shadow: none;
	font-size: 14px;
	font-weight: bold;
}
.fndizq {
	background-color: #eff3ee;
	padding: 5px 10px 10px 10px;
}
.menuimarcas, .menuicategorias {
	list-style: none;
	margin: 0;
	padding: 0;
}
.menuimarcas {
	max-height: 50vh;
	overflow: auto;
}
.menuicategorias
.opmenuizq {
	background-image: url(../pics/punto_opcion.png);
	background-repeat: no-repeat;
	text-indent: 15px;
	vertical-align: middle;
	padding: 6px 0px 10px 0px;
	border-top: #2f8f70 dotted 1px;
	font-style: italic;
}
.opmenuizq_first {
	background-image: url(../pics/punto_opcion.png);
	background-repeat: no-repeat;
	text-indent: 15px;
	vertical-align: middle;
	padding: 6px 0px 10px 0px;
	font-style: italic;
}
.op_opc {
	border-bottom: #2f8f70 dotted 1px;
	font-style: italic;
	padding: 0px 0px 2px 0px;
}
.productos {
	align-items: stretch;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	gap: 20px;
}
.productos::after {
	display: none;
}
.productos .minificha {
	box-sizing: border-box;
	align-items: flex-start;
	display: flex;
	flex: 0 0 auto;
	flex-flow: column nowrap;
	justify-content: stretch;
	margin: 0;
	width: 100%;
}
.productos.info2 .minificha a {
	text-decoration: none;
}
.productos .minificha .mf_dvimg {
	box-sizing: border-box;
	margin: 0 auto;
	width: 50%;
	padding: 10px;
}
.productos .minificha .mf_dvimg a {
	display: block;
	padding-top: 100%;
	position: relative;
	overflow: hidden;
}
.productos .minificha .mf_dvimg a img {
	left: 0;
	height: 100%;
	object-fit: contain;
	position: absolute;
	top: 0;
	width: 100%;
}
.productos .minificha .mf_dvimg .dvoferta {
	z-index: 1;
}
.productos .minificha .mf_dvimg + .mf_info {
	align-items: flex-start;
	display: flex;
	flex-flow: column nowrap;
	justify-content: stretch;
	gap: 10px;
	flex-grow: 1;
}
.productos .minificha .mf_dvimg + .mf_info::after {
	display: none;
}
.productos .minificha .mf_dvimg + .mf_info .mf_nom,
.productos .minificha .mf_dvimg + .mf_info .mf_price,
.productos .minificha .mf_dvimg + .mf_info .botonform {
	box-sizing: border-box;
	flex: 0 0 auto;
	width: 100%;
}
.productos .minificha .mf_dvimg + .mf_info .mf_nom {
	height: auto;
	flex-grow: 1;
	margin: 0;
}
.productos .minificha .mf_dvimg + .mf_info .mf_price {
	align-items: center;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	gap: 10px;
}
.productos .minificha .mf_dvimg + .mf_info .mf_price > * {
	margin: 0;
}
.productos .minificha .mf_dvimg + .mf_info .mf_price::after {
	display: none;
}
.productos .minificha .mf_dvimg + .mf_info .mf_price .mf_precio {
	flex-grow: 1;
	text-align: right;
}
.productos .minificha .mf_dvimg + .mf_info .botonform {
	text-align: center;
}
.minificha {
	border: #e0e0e0 solid 1px;
	border-radius: 5px;
	background-color: #eff3ee;
	margin-bottom: 10px;
}
.mf_dvimg {
	background-color: #FFF;
	text-align: center;
	border-radius: 5px;
	position: relative;
}
.mf_img {
	max-width: 100%;
}
@media (min-width: 576px) {
	.productos .minificha {
		width: calc(50% - 20px);
	}
}
@media (min-width: 768px) {
	.productos .minificha {
		width: calc(33.3334% - 20px);
		height: auto;
	}
	.productos .minificha .mf_dvimg {
		width: 100%;
	}
	.minificha {
		float: left;
		width: 233px;
		height: 346px;
	}
	.mf_dvimg {
		height: 192px;
		overflow: hidden;
		width: 230px;
	}
	.mf_img {
		max-height: 170px;
		max-width: 231px !important;
		vertical-align: middle;
	}
	.mf_nom {
		text-shadow: none;
		color: #00b97d;
		font-size: 15px;
		height: 70px;
		overflow: hidden;
		margin-bottom: 5px;
		line-height: 20px;
		text-transform: capitalize;
	}
	.mf_des {
		font-style: italic;
		height: 40px;
		overflow: hidden;
		margin-bottom: 5px;
	}
}
.mf_sep {
	float: left;
	height: 29px;
	border-left: #00b97d dotted 1px;
}
.mf_npr {
	float: left;
	text-align: right;
	font-size: 9px;
	font-weight: bold;
	padding: 2px 0px 3px 0px;
	margin-right: 12px;
}
.mf_precio {
	float: left;
	color: #00b97d;
	font-size: 21px;
	font-weight: bold;
}
.medicamentos.btn-group {
	align-items: stretch;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	gap: 10px;
	border: none;
	margin-bottom: 10px;
}
.medicamentos.btn-group > * {
	flex-grow: 1;
	text-align: center;
	padding: 6px;
}
.lineaservicios {
	position: relative;
	background-color: #eff3ee;
	align-items: stretch;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	gap: 20px;
}
.lineaservicios .ser_col01,
.lineaservicios .ser_col02 {
	flex: 1 1 auto;
	width: auto;
}
.lineaservicios ul {
	list-style-position: inside;
	margin: 0;
	padding: 0;
}
.lineaservicios ul li {
	padding: 3px 0;
}
.lineafooter {
	position: relative;
	background-color: #00b97d;
	color: #fff;
}
.foot_col {
	padding: 12px;
	box-sizing: border-box;
	color: #ffffff;
	text-shadow: none;
	max-width: 100%;
}
@media (min-width: 576px) {
	.lineaservicios {
		flex-direction: row;
	}
}
.ser_h5 {
	text-shadow: none;
	color: #00b97d;
	font-size: 22px;
}
.ser_col {
	float: left;
	width: 300px;
}
@media (min-width: 768px) {
	.ser_col01 {
		float: left;
		width: 300px;
	}
	.ser_col02 {
		float: left;
		width: 300px;
	}
}
.ser_p {
	text-shadow: none;
	color: #333333;
	font-size: 13px;
	font-style: italic;
	line-height: 17px;
}
.newsletter1 {
	float: left;
	width: 180px;
	border: #CCC solid 1px;
	height: 32px;
	overflow: hidden;
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
	background-color: #ffffff;
}
.newsletter2 {
	float: left;
	width: 80px;
	border: transparent solid 1px;
	background-color: #00b97d;
	height: 32px;
	overflow: hidden;
	text-align: center;
	color: #ffffff;
	text-shadow: none;
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
}
.alert_newsletter {
	position: absolute;
	width: 280px;
	min-height: 120px;
	background-color: #FFF;
	border: #BAB480 solid 1px;
	border-radius: 4px;
	padding: 10px;
	display: none;
	overflow: hidden;
	box-shadow: 2px 2px 10px 2px #666666;
	top: 5px;
	right: 5px;
	line-height: 18px;
	z-index: 100;
	color: #333333;
}
.cerrar_alert_newsletter {
	position: absolute;
	right: 2px;
	top: 0px;
	cursor: pointer;
}
.opser1 {
	background-image: url(../pics/puntoser.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	text-indent: 30px;
	vertical-align: middle;
	padding: 6px 0px 4px 0px;
	font-weight: bold;
	color: #333333;
	font-size: 14px;
}
.opser2 {
	background-image: url(../pics/puntoser2.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	text-indent: 20px;
	vertical-align: middle;
	padding: 6px 0px 4px 0px;
	color: #333333;
	font-size: 12px;
	font-style: italic;
}
.fotog {
	border: #cccccc solid 1px;
	text-align: center;
	position: relative;
	box-sizing: border-box;
}
.fotog img {
	max-height: 280px;
	max-width: 100%;
	object-fit: cover;
	vertical-align: middle;
}
.f_col1, .f_col2 {
	margin-bottom: 20px;
}
@media (min-width: 1024px) {
	.ficha .info {
		align-items: stretch;
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;
		gap: 20px;
	}
	.f_col1 {
		float: left;
		width: 50%;
	}
	.f_col2 {
		float: left;
		width: 50%;
	}
}
@media (min-width: ) {
	
}

.fotosp {
	margin: 10px;
}
.fotopeq {
	float: left;
	width: 70px;
	height: 70px;
	overflow: hidden;
	border: #cccccc solid 1px;
	margin-right: 10px;
	text-align: center;
}
.imggalitem {
	height: 70px;
}
.titficha {
	text-shadow: none;
	color: #00b97d;
	font-size: 22px;
	text-transform: capitalize;
}
.subtitficha {
	text-shadow: none;
	color: #333333;
	font-size: 15px;
	font-weight: bold;
}
.ops_micuenta {
	height: 32px;
	padding: 6px;
	width: 210px;
	border: #CCC solid 1px;
	border-radius: 5px;
	background-color: #EFF3EE;
	color: #666;
	font-size: 20px;
}
.css001 {
	width: 300px;
	position: relative;
}
.css002 {
	position: absolute;
	left: -20px;
	top: 5px;
	display: none;
}
.css003 {
	float: left;
	width: 106px;
	position: relative;
	padding-left: 12px;
	margin-bottom: 10px;
}
.css004 {
	position: absolute;
	top: 2px;
	left: -10px;
}
.css005 {
	border: #ccc solid 1px;
	width: 20px;
	height: 20px;
}
.txtcolblan {
	color: #ffffff;
}
.txttam11 {
	font-size: 11px;
}
#msgnoemailstock {
	display: none;
	font-size: 11px;
	color: red;
}
#loadingnostock {
	position: absolute;
	display: none;
	width: 16px;
	height: 16px;
	background-image: url(../pics/loading.gif);
	background-repeat: repeat;
}
.dvoferta {
	position: absolute;
	top: 7%;
	left: 0px;
	width: 85%;
	padding: 10px;
	color: #fff;
	background-image: url(../pics/pixnaranja.png);
	text-align: left;
	text-shadow: none;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.info2 {
	background-color: #eff3ee;
}
.info2 a {
	text-decoration: underline;
}
.enpruebas01 {
	background-color: #333;
	padding: 20px;
	color: #CCC;
	font-size: 20px;
	text-align: center;
	position: fixed;
	height: 90px;
	width: 100%;
	z-index: 9999999999;
}
.enpruebas02 {
	height: 130px;
}
.top8px {
	top: 8px;
}
.zi80 {
	z-index: 80;
}
.zi79 {
	z-index: 79;
}
.zi78 {
	z-index: 78;
}
.zi77 {
	z-index: 77;
}
.zi76 {
	z-index: 76;
}
.zi75 {
	z-index: 75;
}
.zi74 {
	z-index: 74;
}
.zi73 {
	z-index: 73;
}
.zi72 {
	z-index: 72;
}
.zi71 {
	z-index: 71;
}
.zi70 {
	z-index: 70;
}
.zi69 {
	z-index: 69;
}
.zi68 {
	z-index: 68;
}
.zi67 {
	z-index: 67;
}
.zi66 {
	z-index: 66;
}
.zi65 {
	z-index: 65;
}
.zi64 {
	z-index: 64;
}
.zi63 {
	z-index: 63;
}
.zi62 {
	z-index: 62;
}
.zi61 {
	z-index: 61;
}
.zi60 {
	z-index: 60;
}
.zi59 {
	z-index: 59;
}
.zi58 {
	z-index: 58;
}
.zi57 {
	z-index: 57;
}
.zi56 {
	z-index: 56;
}
.zi55 {
	z-index: 55;
}
.zi54 {
	z-index: 54;
}
.zi53 {
	z-index: 53;
}
.zi52 {
	z-index: 52;
}
.scroll_buscador {
	max-height: 50vh;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow-y: auto;
	overflow-x: hidden;
}
.scroll_buscador .item {
	padding: 5px 0;
}
.db_linea {
	display: block;
	cursor: pointer;
	padding: 5px;
}
.db_linea:hover {
	background-color: #9ed6ac;
}
.db_dvimg {
	float: left;
	width: 50px;
	height: 50px;
	overflow: hidden;
	margin-right: 10px;
}
.db_dvimg img {
	min-width: 50px;
	min-height: 50px;
	max-width: 50px;
}
.db_dvnom {
	float: left;
	width: 263px;
	margin-right: 10px;
	font-size: 12px;
}
.db_dvpre {
	float: right;
	width: 110px;
	font-weight: 700;
	text-align: right;
	padding-right: 5px;
	font-size: 12px;
}
.db_cerrar {
	position: absolute;
	top: -10px;
	right: -10px;
	cursor: pointer;
}
.cpointer {
	cursor: pointer;
}
.posabs_r {
	position: absolute;
	right: 0px;
}
.txtdnone {
	text-decoration: none !important;
}
.txttam13 {
	font-size: 13px;
}
.introduccion-categoria {
	margin: 5px 0 10px;
	font-size: 12px;
	line-height: 15px;
	max-height: 75px;
}
.descripcion-categoria {
	margin: 5px 0 10px;
	font-size: 12px;
	line-height: 15px;
	display: none;
}
.ver-mas {
	float: right;
	margin-bottom: 10px;
	display: none;
}
.ver-mas a {
	border: 1px solid;
	padding: 2px;
}
.custom_content img {
	height: auto;
	max-width: 100%
}
.custom_content table {
	width: 100%
}
.logos-medicamentos {
	align-items: center;
	background-color: #fff;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	gap: 5px;
}
.logos-medicamentos a img {
	display: block;
	height: auto;
	width: 100%
}